* {
	margin:0px;
	padding:0px;
}

body {
	width:100%;
	background-color: #dbc3a3;/*#ebf5d6;*/
}

#main {
	max-width:1100px;
	margin:20px auto;
	padding:10px;
	font-size:20px;
	text-align:justify;
	background-color:darkslategray;
	color:#ebf5d6;
	border: 3px solid black;
}

#first_p {
	
}

#roomname {
	text-align:center;
	color:steelblue;
}

#roomdesc {
	Margin:20px auto;
    padding	
}

a {
	color: #c9641d;
	text-decoration:none;
}

#words{
	font-size:20px;
	font-weight:bold;
	font-style:italic;
	color:darkorchid;
}

#last_p {
	float:right;
	padding-right:40px;
}

#torch {
  clear:right;
	display:block;
  margin:20px auto;	
}

footer {
	border-top:4px solid darkgray;
	margin: 10px auto;
	padding-top:10px;
}

#basement {	
	text-decoration:none;
    color:darksalmon;	
}

#home {	
	float:right;	
	text-decoration:none;
    color:darksalmon;	
}



